* {
	padding:0;
	margin:0;
}

body {
	text-align:left;
	font-family:Helvetica, Arial, sans-serif;
	background-color:#000000;
	color:#D1D1D1;
	font-size:12px;
	margin-top:7px;
	margin-left:7px;
}

h2 {
  padding-bottom:10px;
  font-size:14px;
}

p {
  margin-bottom:15px;
}

p.error {
  font-weight:bold;
  color:red;
}

a, a:link, a:visited, a:active {
	color: #D1D1D1;
	text-decoration: underline;
}
a:hover {
	color: #FF2F2F;
	text-decoration: underline;
}

div#login {
	position:absolute;
	top:0px;
	right:0px;
}

.page_outer {
	position:relative;
	top:5px;
	width:390px;
	text-align:left;
	padding-left:4px;
	border:0px solid white;
}

.page_admin_outer {
	position:relative;
	top:5px;
	width:700px;
	text-align:left;
	padding-left:4px;
	border:0px solid red;
}

.gb_eintrag_header {
	position:relative;
	top:0px;
	left:0px;
	width:390px;
	height:20px;
	background-color:#333333;
	font-weight:bold;
	color:#D1D1D1;
}

.gb_eintrag_content {
	position:relative;
	top:0px;
	left:0px;
	width:390px;;
	border-top:0px solid #999999;
	padding-top:10px;
	margin-bottom:30px;
}

.name {
	float:left;
	padding-top:2px;
	padding-left:10px;
}


.datum {
	float:right;
	padding-top:2px;
	padding-right:10px;
}



.red {
	color:#990000;
}

.paddingRight {
  padding-right:10px;
  padding-bottom:5px;
}